#cssmenu ul,
#cssmenu li,
#cssmenu span,
#cssmenu a {
  margin: 0;
  padding: 0;
  position: relative;
}
#cssmenu {
  line-height: 0;
  border-radius: 0px 0px 0 0;
  -moz-border-radius: 0px 0px 0 0;
  -webkit-border-radius: 0px 0px 0 0;
  background: #141414;
  background: -moz-linear-gradient(top, #333333 0%, #141414 100%);
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #333333), color-stop(100%, #141414));
  background: -webkit-linear-gradient(top, #333333 0%, #141414 100%);
  background: -o-linear-gradient(top, #333333 0%, #141414 100%);
  background: -ms-linear-gradient(top, #333333 0%, #141414 100%);
  background: linear-gradient(to bottom, #333333 0%, #141414 100%);
  border-bottom: 2px solid #0fa1e0;
  width: auto;
}
#cssmenu:after,
#cssmenu ul:after {
  content: '';
  display: block;
  clear: both;
}
#cssmenu a {
  background: #141414;
  background: -moz-linear-gradient(top, #333333 0%, #141414 100%);
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #333333), color-stop(100%, #141414));
  background: -webkit-linear-gradient(top, #333333 0%, #141414 100%);
  background: -o-linear-gradient(top, #333333 0%, #141414 100%);
  background: -ms-linear-gradient(top, #333333 0%, #141414 100%);
  background: linear-gradient(to bottom, #333333 0%, #141414 100%);
  color: #ffffff;
  display: block;
  font-family: Helvetica, Arial, Verdana, sans-serif;
  padding: 19px 20px;
  text-decoration: none;
}
#cssmenu ul {
  list-style: none;
}
#cssmenu > ul > li {
  display: inline-block;
  float: left;
  margin: 0;
}
#cssmenu.align-center {
  text-align: center;
}
#cssmenu.align-center > ul > li {
  float: none;
}
#cssmenu.align-center ul ul {
  text-align: left;
}
#cssmenu.align-right > ul {
  float: right;
}
#cssmenu.align-right ul ul {
  text-align: right;
}
#cssmenu > ul > li > a {
  color: #ffffff;
  font-size: 12px;
}
#cssmenu > ul > li:hover:after {
  content: '';
  display: block;
  width: 0;
  height: 0;
  position: absolute;
  left: 50%;
  bottom: 0;
  border-left: 0px solid transparent;
  border-right: 0px solid transparent;
  border-bottom: 0px solid #0fa1e0;
  margin-left: 0px;
}
#cssmenu > ul > li:first-child > a {
  border-radius: 1px 0 0 0;
  -moz-border-radius: 1px 0 0 0;
  -webkit-border-radius: 1px 0 0 0;
}
#cssmenu.align-right > ul > li:first-child > a,
#cssmenu.align-center > ul > li:first-child > a {
  border-radius: 0;
  -moz-border-radius: 0;
  -webkit-border-radius: 0;
}
#cssmenu.align-right > ul > li:last-child > a {
  border-radius: 0 5px 0 0;
  -moz-border-radius: 0 5px 0 0;
  -webkit-border-radius: 0 5px 0 0;
}
#cssmenu > ul > li.active > a,
#cssmenu > ul > li:hover > a {
  color: #ffffff;
  box-shadow: inset 0 0 3px ;
  -moz-box-shadow: inset 0 0 3px;
  -webkit-box-shadow: inset 0 0 3px;
  background: #070707;
  background: -moz-linear-gradient(top, #262626 0%, #070707 100%);
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #262626), color-stop(100%, #070707));
  background: -webkit-linear-gradient(top, #262626 0%, #070707 100%);
  background: -o-linear-gradient(top, #262626 0%, #070707 100%);
  background: -ms-linear-gradient(top, #262626 0%, #070707 100%);
  background: linear-gradient(to bottom, #262626 0%, #070707 100%);
}
#cssmenu .has-sub {
  z-index: 1;
}
#cssmenu .has-sub:hover > ul {
  display: block;
}
#cssmenu .has-sub ul {
  display: none;
  position: absolute;
  width: 200px;
  top: 100%;
  left: 0;
}
#cssmenu.align-right .has-sub ul {
  left: auto;
  right: 0;
}
#cssmenu .has-sub ul li {
  *margin-bottom: -1px;
}
#cssmenu .has-sub ul li a {
  background: #0fa1e0;
  border-bottom: 1px dotted #31b7f1;
  font-size: 11px;
  filter: none;
  display: block;
  line-height: 120%;
  padding: 10px;
  color: #ffffff;
}
#cssmenu .has-sub ul li:hover a {
  background: #0c7fb0;
}
#cssmenu ul ul li:hover > a {
  color: #ffffff;
}
#cssmenu .has-sub .has-sub:hover > ul {
  display: block;
}
#cssmenu .has-sub .has-sub ul {
  display: none;
  position: absolute;
  left: 100%;
  top: 0;
}
#cssmenu.align-right .has-sub .has-sub ul,
#cssmenu.align-right ul ul ul {
  left: auto;
  right: 100%;
}
#cssmenu .has-sub .has-sub ul li a {
  background: #0c7fb0;
  border-bottom: 1px dotted #31b7f1;
}
#cssmenu .has-sub .has-sub ul li a:hover {
  background: #0a6d98;
}
#cssmenu ul ul li.last > a,
#cssmenu ul ul li:last-child > a,
#cssmenu ul ul ul li.last > a,
#cssmenu ul ul ul li:last-child > a,
#cssmenu .has-sub ul li:last-child > a,
#cssmenu .has-sub ul li.last > a {
  border-bottom: 0;
}
.icons8-whatsapp {
  display: inline-block;
  width: 47px;
  height: 47px;
  background: url('data:image/svg+xml;base64,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') 50% 50% no-repeat;
  background-size: 100%;
}